Katorymnd Contact Form

Beschreibung

Katorymnd Contact form for WordPress

With this plugin, you will allow your website visitors to send a contact message with ease.

Katorymnd Contact Form is a great deal in confirming the security and securing your contact details. The form has inbuilt CAPTCHA and also validates your contact page URL before any message is sent.

Major features include

  • Automatically prompt any user to pass a security check before submitting the form.
  • Your WordPress contact form URL page is securely verified to stop any user or client from modifying the contact page URL address.
  • Secure email submission.
  • You’re free to choose, either to use your default WordPress admin email or assign a new custom email address to receive your website contact messages.
  • Place <?php do_action('katorymnd_lob_contact_form'); ?> in your templates

Your support needed.

Developing and maintaining a plugin is kind of difficult and small support is required. If you find Katorymnd Contact Form plugin useful and you enjoy using it, a small token of support will be a virtue. Please make a donation that will support and encourage continued development.

Feedback

Screenshots

  • Katorymnd contact form, Looks good!.
  • Katorymnd contact form validation.
  • Katorymnd contact form submitted successfully.

Installation

  • In your WordPress admin panel, go to Plugins > New Plugin, search for Katorymnd Contact Form and click Install now or Download Then go to your WordPress admin and select Plugins >> Add New >> Upload Plugin.
  • To activate it. Go to Settings >> Katorymnd Contact Form to load the Katorymnd WordPress contact form settings page.

FAQ

How to display a form in your contact page?

Use the [katorymnd_lob_contact_form] shortcode.

What does the plugin do?

The Katorymnd Contact Form plugin is a contact form – secure contact form that will allow your website visitors to contact you.

Rezensionen

There are no reviews for this plugin.

Mitwirkende & Entwickler

„Katorymnd Contact Form“ ist Open-Source-Software. Folgende Menschen haben an diesem Plugin mitgewirkt:

Mitwirkende

Änderungsprotokoll

1.0

Initial version
– Requires PHP Version: 5.6 or higher